Fold All / Expand All

2016年11月2日 星期三

libyami not able to be merged into FFmpeg official repository

https://www.mail-archive.com/ffmpeg-devel@ffmpeg.org/msg39941.html

雖然在 mailing list 送出 patchset,但在 FFmpeg 3.1 已支援 vaapi decoder/encoder 下,libyami 的 patch 不被接受

只能從 01.org 的 repository 拉囉
https://github.com/01org/ffmpeg_libyami

libyami 在9月28日發佈1.0 release,1.0.1則在10月31日
https://github.com/01org/libyami/blob/apache/NEWS

究竟要用哪套呢?官方的 vaapi 或 Intel 的 libyami 呢

沒有留言: